import request from '@map/utils/request'
export function list(params){
  return request({
     url:'/pipe/layersPoint/list',
     method: 'get',
     params
  })
}
export function add(data){
  return request({
     url:'/pipe/layersPoint',
     method: 'post',
     data
    })
}
export function del(id){
  return request({
     url:'/pipe/layersPoint/'+id,
     method: 'DELETE',
    })
}
